<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>BadPiet</author>
    <version>1.0.0.1</version>
    <title>
        <en>MAN Bad Piet BP 18.690 V8 Vario</en>
    </title>
    <description>
        <en>My Mod Description</en>
    </description>
    <iconFilename>icon.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="tgs18500.xml"/>
    </storeItems>
	
	
	<l10n>
	 			
        
        <text name="km/h Schild">	 
            <en>km/h Schild</en>
            <de>km/h Schild</de>
        </text>		
        <text name="80km/h">
            <en>80km/h</en>
            <de>80km/h</de>
        </text>
        <text name="60km/h">
            <en>60km/h</en>
            <de>60km/h</de>
        </text>
        
		======================
		<text name="Scheibentoenung">
            
            <de>Scheibentoenung</de>
		</text>
		<text name="ohne">
            <en>ohne</en>
            <de>ohne</de>
			</text>
		<text name="Braun">
            
            <de>Braun</de>
		</text>	
		<text name="Blau">
            
            <de>Blau</de>
		</text>	
		<text name="Gruen">
            
            <de>Gruen</de>
		</text>	
		
        
        <text name="Sonnenblende">
            
            <de>Sonnenblende</de>
		</text>
		<text name="Standart">
            <en>Standart</en>
            <de>Standart</de>
			</text>
		<text name="Weiss">
            
            <de>Weiss</de>
		</text>	
		<text name="Grau">
            
            <de>Grau</de>
		</text>	
		<text name="DunkelGrau">
            <de>Rot</de>
		</text>
		<text name="Schwarz">
            <de>Schwarz</de>
		</text>
    </l10n>
</modDesc>
